
Packaging - Feature #23613

Package react-debounce-input

05/16/2018 02:56 PM - Tomáš Strachota

Status: Resolved   

Priority: Normal   

Assignee: Ewoud Kohl van Wijngaarden   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-p

ackaging/pull/2495

  

Description

react-debounce-input npm package needs to be added into foreman packaging.

It's required in https://github.com/theforeman/foreman/pull/5477

Related issues:

Related to Foreman - Feature #23364: Add search input to the breadcrumbs swit... Closed 04/23/2018

History

#1 - 05/16/2018 02:56 PM - Tomáš Strachota

- Related to Feature #23364: Add search input to the breadcrumbs switcher added

#2 - 05/17/2018 10:12 AM - Tomáš Strachota

- Pull request https://github.com/theforeman/foreman-packaging/pull/2495 added

#3 - 05/17/2018 10:13 AM - Tomáš Strachota

- Status changed from New to Ready For Testing

- Assignee set to Ewoud Kohl van Wijngaarden

#4 - 05/28/2018 07:26 PM - Ewoud Kohl van Wijngaarden

- Status changed from Ready For Testing to Resolved
